Social API reference

Social API · Edges

delete/v1/communities/{community_id}/mutes/{src_actor_id}/{dst_actor_id}Auth

Unmute. Idempotent — 204 either way.

Path parameters

community_id*string

Social community UUID. Must belong to the PAK's workspace.

src_actor_id*string

Muter actor UUID.

dst_actor_id*string

Mutee actor UUID.

Response · 204

Unmuted (or no edge to remove).

Example

Request

DELETE https://social.productcraft.co/v1/communities/{community_id}/mutes/{src_actor_id}/{dst_actor_id}
Authorization: Bearer YOUR_TOKEN